@font-face {font-family:'Myriad Pro'; src: url('fonts/MyriadPro-Bold.eot');src:url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),url('MyriadPro-Bold.woff2') format('woff2'),url('fonts/MyriadPro-Bold.woff') format('woff'),url('fonts/MyriadPro-Bold.ttf') format('truetype'),url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg'); font-weight: 700;font-style: normal;font-stretch: normal; unicode-range: U+0020-00FE;}
@font-face { font-family:'Myriad Pro BoldCond';src:url('fonts/MyriadPro-BoldCond.eot');src:url('fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),url('fonts/MyriadPro-BoldCond.woff2') format('woff2'),url('fonts/MyriadPro-BoldCond.woff') format('woff'),url('fonts/MyriadPro-BoldCond.ttf') format('truetype'),url('fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');font-weight: 700;font-style: normal;font-stretch: condensed; unicode-range: U+0020-00FE;}
@font-face {font-family:'Myriad Pro Cond';src:url('fonts/MyriadPro-Cond.eot');src:url('fonts/fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),url('fonts/MyriadPro-Cond.woff2') format('woff2'),url('fonts/MyriadPro-Cond.woff') format('woff'),url('fonts/MyriadPro-Cond.ttf') format('truetype'),url('fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');font-weight: 400;font-style: normal;font-stretch: condensed; unicode-range: U+0020-00FE;
}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#adadad;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#adadad; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#adadad; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#adadad;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family:'Myriad Pro Cond'; font-size:14px; color:#262626; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal;}
input, button, select, textarea{font-family:'Frutiger LT Std 55 Roman';  font-size:12px;}
a{color:#D40511; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{ text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal;}
a.btn-link{color:#000; text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{color:#F10303; margin:3px 0px 0; display:none; text-align:left; width:100%; float:left;}
.no-padding{padding:0;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.select-field{display:inline-block; width:100%; height:42px; line-height:42px; padding:0px; position:relative; font-size:14px; background:#fff; border:1px solid #DFDFDF; overflow:hidden; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
div.select-field select{float:left; width:100%; height:42px; padding:0px 10px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#7f7f7f; font-size:14px;}
div.select-field select option{background:#fff; color:#bfbfbf; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:''; right:0px; top:0px; width:42px; height:100%; background:url(../images/drop-arrow.png) no-repeat center #FFF;  position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:normal;}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; font-size:30px; margin-bottom:10px; position:relative; text-align:center; text-transform:uppercase;  font-weight:700; font-family:'Frutiger LT Std 55 Roman';}
.page-subTtl{ margin-bottom:30px; text-transform:uppercase;}
/*---------------------------------------------*/
input.text,textarea.text{/*float:left;*/ display:inline-block; width:100%; height:42px; padding:0px 15px; margin:0px; border:1px solid #D40511; border-right:0; background-color:#fff; font-size:15px; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{/*float:left;*/ display:inline-block; height:30px; line-height:30px; color:#fff; background:#d40511; font-size:14px; border:1px solid transparent; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:0px 20px; overflow:hidden;}
/*.button:hover{background:#ffcc00; color:#d40511; border:1px solid #d40511;}*/
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:14px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:25px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -26px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;}
/*--------------------------------------------------------------------------------------------------------------*/
.navbar-toggle,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{float:right; margin:0; height:30px; width:30px; background:#d40511; border-radius:0; z-index:1; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:5px; border:0;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff; width:100%;}
.navbar-toggle .icon-bar{width:28px; background:#fff; transition:.5s ease;}
.navbar-toggle.collapsed .icon-bar:nth-child(2){transform:rotate(0)translateY(0)translateX(0);}
.navbar-toggle.collapsed .icon-bar:nth-child(3){opacity:1}
.navbar-toggle.collapsed .icon-bar:nth-child(4){transform:rotate(0)translateY(0)translateX(0);}
.navbar-toggle .icon-bar:nth-child(2){transform:rotate(-45deg)translateY(6px)translateX(-5px);}
.navbar-toggle .icon-bar:nth-child(3){opacity:0}
.navbar-toggle .icon-bar:nth-child(4){transform:rotate(45deg)translateY(-4px)translateX(-3px);}
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; text-align:left; padding:80px 0px;}
header{float:left; width:100%; position:fixed; left:0; top:0; z-index:5; transition:0.3s ease-out;}
.navbar-nav{margin-right:-15px;}
.navbar-brand{padding:5px 0; height:auto;margin:0 !important; position:relative;}
.navbar-brand img{transition:0.3s ease-out;}
.navbar-brand img.active{position:absolute; left:0; top:0; opacity:0;}
.navbar-default{ background:none; border:0; padding:30px 0px 10px; margin:0; transition:0.3s ease-out;}
.navbar-default .navbar-nav>li{ padding:0px 8px;}
.navbar-default .navbar-nav>li>a{color:#d40511; padding:0; line-height:30px; position:relative; font-size: 13px;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#D40511;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav>li>a:hover,header.smaller .navbar-default .navbar-nav>li>a,header.smaller .navbar-default .navbar-nav>li>a.active{ background:none; color:#D40511;}
.navbar-default .navbar-nav li a.active:after{content:""; width:100%; height:2px; background:#D40511; position:absolute; left:0; bottom:0;}
.navbar-default .navbar-nav li a.button,header.smaller .navbar-default .navbar-nav>li>a.button{background:#378BD9; height:30px;}
/*========================================
       -----Common Css Ended--------
========================================*/ 
.container{width:100%; margin-bottom:-4px;}
.main-wrapper{ background:#93C9E5;}
.box1{ border-right:4px solid #fff; padding-right:0px;}
h2.secTtl{color:#FCD305; background:#0777B8; padding:15px 0; text-align:center; font-size:40px; font-weight:bold;}
.box1 p{ display:inline-block; font-size:33px; padding:63px 50px 0 50px; color:#0a78b9; min-height:204px;}
.box1 p span{ font-weight:bold;}
.box1 img{ width:100%;}
.box1 sup{ font-size:8px;}
.box2{ border-left:4px solid #fff; padding-left:0px;}
.box2 img{width:100%;}
.box2 h2.secTtl{ background:#a31d21; color:#fff; padding:15px 0;}
.box2 h2.secTtl1{ background:#0777b8; color:#fad406; padding:15px 0; text-align:center; font-size:40px; font-weight:bold;}
.box2 h2.secTtl1 span{color:#fff; font-weight:bold; font-size:40px;}
.box2 p{ display:inline-block; font-size:28px; padding:15px 17px; color:#fff; background:#c2745f; text-align:center; width:100%; margin-bottom:0px;}
.box2 p span{ font-weight:bold;}
.box3{border-top:8px solid #fff; padding:10px 15px;}
.box3 h5{ background:url(../images/yellow-bg.jpg) repeat-x center; text-align:center; padding:0 15px; }
.box3 h5 span{ display:inline-block; background:#93c9e5; padding:0 7px; font-size:30px; font-weight:bold; color:#525252;}
.box3 h4{ text-align:center; margin-bottom:40px; font-size:40px; font-weight:bold; color:#0a78b9; padding:0 15px;}
.box3 p{ display:inline-block; font-size:28px; text-align:center; color:#0a78b9; width:100%; margin-top:40px;}
.box3 ul li h3{ font-size:25px;}
.box3 p span{font-weight:bold;}
.box3 ul{width:100%;}
.box3 ul li{ width:20%; float:left;  text-align:center; list-style:none;}
.box3 ul li img{ float:none; margin-bottom:5px;}
.box4{ border-top:8px solid #fff;}
.box4 h2.secTtl{font-weight:bold;}
.box4 h2.secTtl span{ color:#fff; font-weight:bold;}
.box4 ul{ display:inline-block; padding:15px 15px 0px 15px;}
.box4 ul li{display:inline-block; padding-left:15px; font-size:28px; color:#0a78b9; width:100%; background:url(../images/dash.png) no-repeat 0 16px; margin-bottom:15px;}
.box4 ul li ul{ padding-left:15px;}
.box4 ul li ul li{ margin-bottom:10px;}
.box4 ul li ul li:last-child{ margin-bottom:0px;}

.footer{display:inline-block; width: 100%; background:#fff; text-align:center;}
.footer p{ text-align:justify; margin:30px 0 30px 0; width:100%; font-size:20px;}
.footer img{ display:inline-block; float:none; width:600px;}
.footer p.add{ display:inline-block; text-align:center; margin-bottom:0px; font-size:28px; color:#575757; margin-bottom:20px;}


@media screen and (max-width:1139px){
	.box1 p{ font-size:28px;}	
}


@media screen and (max-width:767px){
	.box1{ border-right:0px solid #fff; padding-right:15px;}
	.box2{ border-left:0px solid #fff; padding-left:15px;}	
}


@media screen and (max-width:640px){
	.box3 ul{ text-align:center;}
	.box3 ul li{ display:inline-block; width:32.333%; float:none; margin-bottom:30px;}
	.box3 ul li h3{ font-size:20px;}
}


@media screen and (max-width:459px){
	.box3 h5 span{font-size:20px;}
	.box3 h4{font-size:30px;}
	.box2 h2.secTtl1{ font-size:30px;}
	h2.secTtl{font-size:30px;}
	.box2 p{font-size:22px;}
	.box2 h2.secTtl1 span{font-size:30px;}
	.box3 p{ padding:0 10px;}
	.box4 h2.secTtl{padding:10px 15px;}
	.box4 ul li{font-size:21px; background-position:0 12px;}
	.footer p.add{font-size:25px;}
	.box1 p{padding:40px 50px 0 50px;}
	.box3 p{ margin-top:10px;}
	.footer p{ margin:10px 0 30px 0;}
}

